{% extends '::base.html.twig'%}
{% block body %}
<div class="row">
  <div class="col-md-12 col-sm-12 col-xs-12">
    <div class="x_panel">
      <div class="x_title">
        <h2>Ajouter un caissier</h2>
        <ul class="nav navbar-right panel_toolbox">
          <li>
            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
          </li>
        </ul>
        <div class="clearfix"></div>
      </div>
      <div class="x_content" style="display: block;">
        <br>
        <form method="post" id="demo-form2" data-parsley-validate="" class="form-horizontal form-label-left" novalidate="" action="{{path('admin_save_caissier')}}">

          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="nom">Nom &amp; Prenoms <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <input type="text" id="nom" required="required" class="form-control col-md-7 col-xs-12" name="nom">
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="matricule">Matricule <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <input type="text" id="matricule" required="required" class="form-control col-md-7 col-xs-12" name="matricule">
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="numeroCompte">Numero de compte <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <input type="text" id="numeroCompte" required="required" class="form-control col-md-7 col-xs-12" name="numeroCompte">
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">Telephone <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <input type="text" id="telephone" name="telephone" required="required" class="form-control col-md-7 col-xs-12">
            </div>
          </div>
          <div class="form-group">
            <label for="email" class="control-label col-md-3 col-sm-3 col-xs-12">Email <span class="required">*</span></label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <input id="email" class="form-control col-md-7 col-xs-12" type="text" name="email">
            </div>
          </div>
          <div class="form-group">
            <label for="agence" class="control-label col-md-3 col-sm-3 col-xs-12">Agence <span class="required">*</span></label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <input id="agence" class="form-control col-md-7 col-xs-12" type="text" name="agence">
            </div>
          </div>

          <br><br>
          <div class="form-group">
            <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
              <button class="btn btn-primary" type="reset">Effacer</button>
              <button type="submit" class="btn btn-success">Enregistrer</button>
            </div>
          </div>

        </form>
      </div>
    </div>
  </div>
</div>
{% endblock %}
